Bug 220691 - Console enhancements: web provisioning GUI
Console enhancements: web provisioning GUI
Status: CLOSED WONTFIX
Product: Red Hat Directory Server
Classification: Red Hat
Component: UI - General UI (Show other bugs)
10.0
All Linux
medium Severity medium
: DS11.0
: ---
Assigned To: Rich Megginson
Ben Levenson
: FutureFeature
Depends On:
Blocks: 389_1.3.0 690311
  Show dependency treegraph
 
Reported: 2006-12-23 04:43 EST by Giuseppe Paterno
Modified: 2016-04-07 16:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-07 16:05:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Giuseppe Paterno 2006-12-23 04:43:06 EST
This is a request for future feature.
It would be great if the java-based console would migrate to a web interface
with provisioning features such as gosa (https://gosa.gonicus.de/).
This will maintain separate admin instance of the LDAP server and a good
provisioning interface (with Samba integration).
Comment 1 Giuseppe Paterno 2007-07-27 03:12:33 EDT
This issue might be addressed by the freeipa project.
http://www.freeipa.org
Comment 4 Martin Kosek 2012-01-04 08:47:32 EST
Upstream ticket:
https://fedorahosted.org/389/ticket/136
Comment 6 Noriko Hosoi 2016-04-07 16:05:05 EDT
Per triage, No plan to do this.  Covered by IdM.

Note You need to log in before you can comment on or make changes to this bug.